/*-----------------------------------------------------------------------------
    Name: exit_script
    Generated By: Rajesh
    Date of generation: 05/20/2021 03:42:33
    Flow details:
    Build details: 4.6.0 (build# 68)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

int exit_script()
{
    return 0;
}
